body {
	font-family: arial,helvetica,sans-serif;
	color: #005EAA;
	margin: 0; }
h1 { font-size: 140%; text-indent: -40px; }
h2 { font-size: 120%; text-indent: -20px; }
div.center { text-align: center }
a { text-decoration: none; } 
a:hover { color:#33AAFF; }
td { padding: 0; vertical-align: top;}
table.pagelayout {
	border-collapse: collapse;
	margin: 0;
	min-width: 700px; 
	width: 100%; 
	height: 100%; }
table.pagelayout td.links {
	background: #005e98 url(images/bluebar.gif) bottom left repeat-x; }
table.pagelayout td.header {
	background: url(images/yellowbar.gif) left repeat-x;
	height: 97px;
	vertical-align: top;
	font-size: 16pt;
	font-weight: bold;
	color: #fff; }
table.pagelayout td.main {
	background: url(images/bg.gif) repeat;
	height: 100%;
	padding-left: 80px;
	padding-right: 80px;
	vertical-align: top; }
table.nav { width: 100%; }
table.nav td {
	color: #FFFFFF;
	font-size: 10pt;
	font-weight: bold;
	text-align: center; }
table.nav td a { color: #FFFFFF; }
table.nav td a:hover { color: #F0B800; }
p.footer { text-align: center; font-size: 10pt; }
